<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="15403" name="バーサーカー ブレード：ネットカフェ用">
		<for />
	</item>
	<item id="15436" name="Halloween Transformation Stick - 7 day limited period">
		<for />
	</item>
</list>